TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

BasisMatrix ( mdl S, mdl M ) -> elt-mdl^mat

### Description

<shortdoc> The basis of the module S with respect to the module M of which S is a submodule, returned as the rows of a matrix belonging to the matrix space of degree m by n where m is the dimension of S and n is the dimension of M. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack